Subject: linux-next: Signed-off-by missing for commit in the hwmon-staging tree

From: Stephen Rothwell <[email-masked]>
Date: Mon, 23 Apr 2018 15:27:02 +1000

Hi Guenter,

Commit

  bcafe0ea7e4f ("hwmon: MC13783: Add uid and die temperature sensor inputs")

is missing a Signed-off-by from its committer.  It was rebased since
yesterday.

-- 
Cheers,
Stephen Rothwell